# Class CIM_ListenerDestinationCIMXML
extends CIM_ListenerDestination

CIM_ListenerDestinationCIMXML describes the destination for CIM Export Messages to be delivered via CIM-XML.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ManagedElement
|
+--CIM_ListenerDestination
|
+--CIM_ListenerDestinationCIMXML

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Description | string | CIM_ListenerDestinationCIMXML describes the destination for CIM Export Messages to be delivered via CIM-XML.
UMLPackagePath | string | CIM::Event
Version | string | 2.22.0

## Class Properties

### Local Class Properties

Name | Data Type | Default Value | Qualifiers
--- | --- | --- | ---
Name | Data Type | Value
Destination | string |
Description | string | The destination URL to which CIM-XML Export Messages are to be delivered.The scheme prefix MUST be consistent with the DMTF CIM-XML specifications.If a scheme prefix is not specified, the scheme "http:" MUST be assumed.
Override | string | Destination
Required | boolean | true

### Inherited Properties

Name | Data Type | Class Origin
--- | --- | ---
Caption | string | CIM_ManagedElement
CreationClassName | string | CIM_ListenerDestination
Description | string | CIM_ManagedElement
ElementName | string | CIM_ManagedElement
InstanceID | string | CIM_ManagedElement
Name | string | CIM_ListenerDestination
OtherPersistenceType | string | CIM_ListenerDestination
OtherProtocol | string | CIM_ListenerDestination
PersistenceType | uint16 | CIM_ListenerDestination
Protocol | uint16 | CIM_ListenerDestination
SystemCreationClassName | string | CIM_ListenerDestination
SystemName | string | CIM_ListenerDestination

## Class Methods